ISCSI0000 - Feature #638

SHL1500000TISCSIO0PISIOOOODODO(OOOOODOD)
07/23/2020 03:06 PM - yufeng wu

Status: Resolved Start date: 07/23/2020
Priority: Normal Due date:

Assignee: jy Wang % Done: 100%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description
History

#1 - 07/23/2020 03:32 PM - yufeng wu
- Subject changed from SHL1500000 TISCSI00 PISI00000 to SHL1510000 TISCSIO0 PISIO0000000
#2 - 07/23/2020 03:32 PM - yufeng wu
- File deleted (00 1500 TISCSU ISCSI0100 V1.21 PISD .docx)

#3 - 07/23/2020 03:34 PM - yufeng wu
- Subject changed from SHL1500000 TISCSI00 PISI00000000 to SHL1510000 TISCSI00PISINOO0000D @OOO000D)

#4 - 12/09/2024 03:18 PM - jy Wang

- Status changed from New to Resolved
- Assignee set to jy Wang

- % Done changed from 0 to 100
